# Generated by Django 4.1.7 on 2023-03-06 06:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('announcement_board', '0004_rename_announcment_reaction_announcement'),
    ]

    operations = [
        migrations.AlterField(
            model_name='announcement',
            name='pub_datetime',
            field=models.DateTimeField(),
        ),
    ]
